"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const runtime = require("../../../utils/vue/props/runtime.js");
const dividerProps = runtime.buildProps({
  direction: {
    type: String,
    values: ["horizontal", "vertical"],
    default: "horizontal"
  },
  contentPosition: {
    type: String,
    values: [
      "left",
      "center",
      "right"
    ],
    default: "center"
  },
  borderStyle: {
    type: runtime.definePropType(String),
    default: "solid"
  }
});
exports.dividerProps = dividerProps;
